RubyGems Navigation menu

jdbc-sqlite3 3.28.0

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

バージョン履歴:

  1. 3.28.0 - July 22, 2019 (5.75MB)
  2. 3.27.2.1 - July 18, 2019 (5.72MB)
  3. 3.20.1 - November 09, 2017 (6.32MB)
  4. 3.20.0 - November 09, 2017 (6.32MB)
  5. 3.19.3 - November 09, 2017 (5.92MB)
全てのバージョンを表示 (全19項目)

オーナー:

Pushed by:

作者:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

SHA 256チェックサム:

07285d34c7623e62d473b0c28b56f709eee5ee4245f3b1b22857c5fa5078f12b

累計ダウンロード数 1,265,464

現行バージョン 126,913

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2

必要Rubyバージョン: >= 0

リンク集: